package domain

type TaobaoFenxiaoOrdersGetTopMemoAttachment struct {
	/*
	   附件地址     */
	Url *string `json:"url,omitempty" `

	/*
	   附件名称     */
	Name *string `json:"name,omitempty" `
}

func (s *TaobaoFenxiaoOrdersGetTopMemoAttachment) SetUrl(v string) *TaobaoFenxiaoOrdersGetTopMemoAttachment {
	s.Url = &v
	return s
}
func (s *TaobaoFenxiaoOrdersGetTopMemoAttachment) SetName(v string) *TaobaoFenxiaoOrdersGetTopMemoAttachment {
	s.Name = &v
	return s
}
